.boundary-block
{
    background: url('https://knowhow.pp.ua/wp-content/uploads/2020/06/01_astronaut_Yes-Outer-Space-Has-a-Smell%E2%80%94Here%E2%80%99s-What-It-Smells-Like_241509286_Andrey-Armyagov-0620.jpg') no-repeat center;
    background-clip: border-box;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    padding-left: 20px;
    // justify-content: center;
    align-items: center;

    -webkit-animation: kenburns-left 5s ease-out both;
	        animation: kenburns-left 5s ease-out both;

    &__text
    {
        color: #fff;
        font-size: 30px;
        text-transform: uppercase;
        letter-spacing: 2px;
        -webkit-animation: runningText 5s ease-out both;
	        animation: runningText 5s ease-out both;
    }
}


@-webkit-keyframes kenburns-left {
    0% {
      -webkit-transform: scale(1) translate(0, 0);
              transform: scale(1) translate(0, 0);
      -webkit-transform-origin: 16% 50%;
              transform-origin: 16% 50%;
    }
    100% {
      -webkit-transform: scale(1.25) translate(-20px, 15px);
              transform: scale(1.25) translate(-20px, 15px);
      -webkit-transform-origin: left;
              transform-origin: left;
    }
  }
  @keyframes kenburns-left {
    0% {
      -webkit-transform: scale(1) translate(0, 0);
              transform: scale(1) translate(0, 0);
      -webkit-transform-origin: 16% 50%;
              transform-origin: 16% 50%;
    }
    100% {
      -webkit-transform: scale(1.25) translate(-20px, 15px);
              transform: scale(1.25) translate(-20px, 15px);
      -webkit-transform-origin: left;
              transform-origin: left;
    }
  }

  @keyframes runningText {
      0% {margin-left: -500px}
      50% {margin-left: -250px}
      100% {margin-left: 50px}
  }